{
    "tlPlacetypes": [
        "amministrativo",
        "storico ",
        "regione",
        "strada",
        "edificio",
        "montagna",
        "bosco",
        "acque",
        "isola"
    ]
}